Common - Bug #2596

Couple of changes in Updated College Outreach Sheet
12/27/2022 08:11 AM - Saahil Jain

Status: Closed Start date: 12/27/2022
Priority: Urgent Due date:

Assignee: Saahil Jain % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
factor:

Description

Hi Abhishek,

As discussed on the call please make the following changes on the College Outreach Sheet,

- Provide Primary Source on Spilit for Old Contacts
- The things should run only when update script is clicked.

History

#1 - 12/28/2022 05:57 AM - selva QA
- Assignee set to ABHISHEK KUMAR

#2 - 12/28/2022 11:57 AM - ABHISHEK KUMAR
- Assignee changed from ABHISHEK KUMAR to Saahil Jain
- % Done changed from 0 to 100

#3 - 12/30/2022 11:47 AM - ABHISHEK KUMAR

- Status changed from New to Closed
